gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration used to represent the tokens in an RC file. The RcTokenType enumeration represents the tokens in the RC file. It is exposed so that theme engines can reuse these tokens when parsing the theme-engine specific portions of a RC file. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.RcTokenType Token to represent an invalid RC-file directive.
- Field
  Gtk.RcTokenType Token for including another RC file.
- Field
  Gtk.RcTokenType Token for the normal state of a widget.
- Field
  Gtk.RcTokenType Token for the active state of a widget.
- Field
  Gtk.RcTokenType Token for the prelight state of a widget.
- Field
  Gtk.RcTokenType Token for the selected state of a widget.
- Field
  Gtk.RcTokenType Token for the insensitive (unclickable) state of a widget.
- Field
  Gtk.RcTokenType Token for a foreground color.
- Field
  Gtk.RcTokenType Token for a background color.
- Field
  Gtk.RcTokenType Token for the text color of a widget.
- Field
  Gtk.RcTokenType Token for color used for the background of widgets displaying editable text.
- Field
  Gtk.RcTokenType Token for specifying X thickness.
- Field
  Gtk.RcTokenType Token for specifying Y thickness.
- Field
  Gtk.RcTokenType Token for specifying a font. Deprecated; use FontName declarations instead. Deprecation is from GTK+ 2.x.
- Field
  Gtk.RcTokenType Token for specifying a font set. Deprecated; use FontName declarations instead. Deprecation is from GTK+ 2.x.
- Field
  Gtk.RcTokenType Token for specifying a font name.
- Field
  Gtk.RcTokenType Token for specifying a background pixmap.
- Field
  Gtk.RcTokenType Token for specifying the path for pixmaps.
- Field
  Gtk.RcTokenType Token for specifying a style.
- Field
  Gtk.RcTokenType Token for specifying a key binding set.
- Field
  Gtk.RcTokenType Token for specifying a particular key binding.
- Field
  Gtk.RcTokenType Token for binding a style to a widget.
- Field
  Gtk.RcTokenType Token for binding a style to a class of widgets.
- Field
  Gtk.RcTokenType Token for applying a style to an object class.
- Field
  Gtk.RcTokenType Token for specifying that a given RC directive is lowest priority.
- Field
  Gtk.RcTokenType Token for specifying the "gtk" priority level (one above lowest).
- Field
  Gtk.RcTokenType Token for specifying the "application" priority level.
- Field
  Gtk.RcTokenType Token for specifying the "theme" priority level.
- Field
  Gtk.RcTokenType Token for specifying the "rc" priority level.
- Field
  Gtk.RcTokenType Token for specifying "highest" priority level.
- Field
  Gtk.RcTokenType Token to define an engine to use for this style.
- Field
  Gtk.RcTokenType Token to set path to search for theme engines.
- Field
  Gtk.RcTokenType Token to set path used for IM modules.
- Field
  Gtk.RcTokenType Token to set path to the IM modules file.
- Field
  Gtk.RcTokenType Token to specify the icon for a stock item.
- Field
  Gtk.RcTokenType Token to specify a value for use with a left-to-right language.
- Field
  Gtk.RcTokenType Token to specify a value for use with a right-to-left language.
- Field
  Gtk.RcTokenType Token to specify the last token. (FIXME: check this)
- Field
  System.Int32 Internal field. Do not use.